Subject: Re: logging in via telnet: no user environment variables; cscriptcan't be executed
From: "Andreas Wicker" <[email-masked]>
To: "Michael Hoffman" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 12 Aug 2002 18:49:39 +0200

-----Ursprüngliche Nachricht-----
Von: Michael Hoffman <[email-masked]>
An: Andreas Wicker <[email-masked]>
Cc: [email-masked] <[email-masked]>
Datum: Montag, 12. August 2002 09:55
Betreff: Re: logging in via telnet: no user environment variables;
cscriptcan't be executed

> On Mon, 12 Aug 2002, Andreas Wicker wrote:
>
>> Von: Bernd Strobel <[email-masked]>
>>
>>> I tried this in my /etc/profile:
>>>
>>> USERENV=/proc/registry/HKEY_CURRENT_USER/Environment
>>
>> Sorry, but I do not understand this.
>> /proc/registry/HKEY_CURRENT_USER/Environment is a directory, isn't it.
>> $USERENV/* are the files in this directory.
>> How do you get the User Environment to be listed as files in this
directory?
>
> Did you try it? Did it work?

I tried it, and it did work.  And this is more or less what I've been
looking for.
But it's really slow. Thank you very much, nevertheless.

But I've found now the program setenv by Vincent Fatica for putting out the
user
environment. http://barnyard.syr.edu/~vefatica/#SETENV
It is on the machine where I've tested it 10 to 20 times faster as the
solution
with /proc/registry.

Regards, Andreas

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/